Subject: Re: bug#78273: I would like to contribute: jsdoc support in typescript-ts-mode

From: Eli Zaretskii <[email-masked]>
Date: Tue, 06 May 2025 18:31:54 +0300

> From: Martin Šošić <[email-masked]>
> Date: Tue, 6 May 2025 14:03:02 +0200
> Cc: Yuan Fu <[email-masked]>, Theodor Thornhill <[email-masked]>, [email-masked]
> 
> Yeah no problem, happy to sign!

Thanks, form sent off-list.

> I have never sent a patch in this way (only PRs via Github) but I assume googling will give me answers? Or is
> there a piece of docs specific for emacs contributing?

I suggest to read the file CONTRIBUTE in the top-level directory of
the Emacs source tree, you will find there answers to moist of your
questions.  If anything's still unclear after that, feel free to ask
here.

Thanks.